バージョン選択

フォーラム

メニュー

オンライン状況

27 人のユーザが現在オンラインです。 (15 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 27
もっと...

サイト内検索

バグ報告 > 管理機能 > EC-CUBEアップデートプラグイン(4.0.6〜4.1.0)を適用できない

管理機能

新規スレッドを追加する

スレッド表示 | 古いものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
yt1969
投稿日時: 2022/6/3 18:07
対応状況: −−−
一人前
登録日: 2018/3/3
居住地:
投稿: 91
Re: EC-CUBEアップデートプラグイン(4.0.6〜4.1.0)を適用できない
EC-CUBE4.0系のバージョンアップについてはここに書かれていますよ。
https://doc4.ec-cube.net/update

sugita
投稿日時: 2022/2/24 18:47
対応状況: −−−
新米
登録日: 2020/7/13
居住地:
投稿: 9
EC-CUBEアップデートプラグイン(4.0.6〜4.1.0)を適用できない
▼テンプレート
[EC-CUBE] EC-CUBEの4.0.6(EccubeUpdater405to406 Ver1,0にてアップデート)
[レンタルサーバ] さくらインターネット
[OS] FreeBSD
[PHP] 7.4.25
[データベース] MySQL 5.7.32-log
[WEBサーバ] Apache
[ブラウザ] Chrome98.0.4758.102
[導入プラグインの有無]
EC-CUBEアップデートプラグイン 1.0.2
EccubeUpdater405to406
EC-CUBEアップデートプラグイン 1.0.0
EccubeUpdater406to410

[カスタマイズの有無] なし
[現象]
EC-CUBEアップデートプラグインVer1.0 EccubeUpdater405to406を使いEC-CUBEをVer4.0.6へアップデートしました。

最近になって最新版のVer4.1へアップデートすべくEC-CUBEアップデートプラグイン(4.0.6〜4.1.0)
https://www.ec-cube.net/products/detail.php?product_id=2315

をダウンロードしましたがこちらは「EC-CUBE Ver44.0.6-p1」でなければ動作することができず使うことができませんでした。

つまり、私のEC-CUBEVer4.0.6はVer44.0.6-p1ではないために以下2つのアップデート両方から見捨てられてしまいバージョンアップができず取り残されているように見受けられます。
EccubeUpdater405to406 Ver1.0.2
EccubeUpdater406to410 Ver1.0.0

EC-CUBE Ver44.0.6からEC-CUBE Ver44.0.6-p1へアップデートする方法はありませんでしょうか?
スレッド表示 | 古いものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は88,578名です
総投稿数は109,842件です

投稿数ランキング

1
seasoft
7367
2
468
3217
3
AMUAMU
2712
4
nanasess
2311
5
umebius
2085
6
yuh
1819
7
h_tanaka
1622
8
red
1569
9
mcontact
1257
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.